<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Andin's Portofolio · Index</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
  <link href="{% static 'style.css' %}" rel="stylesheet">
  <link rel="stylesheet" href="https://m.w3newbie.com/you-tube.css">
</head>
<body>
<title>Schedule</title>
<nav class="navbar navbar-expand-md navbar-light sticky-top" style="background-color: mistyrose;">
<div class="container-fluid">
    <a class="navbar-brand" href="#"><img src="{% static 'img/logo.png' %}"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">HOME</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">ABOUT</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">RESUME</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">EXPERIENCE</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">SOCIALS</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'homepage:gallery' %}">GALLERY</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="{% url 'homepage:schedule' %}">SCHEDULE</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'homepage:isi' %}">ISI</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="http://andin-story1.herokuapp.com/">STORY 1</a>
            </li>
        </ul>
    </div>
</div>
</nav>

<div class="container">
    <table class="table">
        <tr>
            <td>Name</td>
            <td>{{sched.Name}}</td>
        </tr>
        <tr>
            <td>Lecturer</td>
            <td>{{sched.Lecturer}}</td>
        </tr>
        <tr>
            <td>SKS</td>
            <td>{{sched.SKS}}</td>
        </tr>
        <tr>
            <td>Description</td>
            <td>{{sched.Description}}</td>
        </tr>
        <tr>
            <td>Semester</td>
            <td>{{sched.Semester}}</td>
        </tr>
        <tr>
            <td>Class</td>
            <td>{{sched.Class}}</td>
        </tr>
    </table>
    <form action="delete/" method="POST">
        {% csrf_token %}
        <input type="hidden" value="{{ sched.pk }}" name="pk">
        <input class="tombol" type="submit" value="Delete">
    </form>
</div>